body
	{
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size: 16px;
	color: #000000;	
	background-color: #DBDBDB;
	}

.dataheading
	{
	font-size: 16px;
	font-weight: bold;
	}
.dataitem
	{
	font-size: 16px;
	}
.sectiontitle
	{
	font-size: 16px;
	color: #464646;
	font-weight:bold;
	}
.subheading
	{

	font-size: 16px;
	color: #666666;
	font-weight:bold;
	}
td,th
	{
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size: 16px;
	color: #000000;	
	background-color: #FFFFFF;

	}
input[disabled]
	{
	background-color: #F6F6F6!important;
	color: #636363;
	}
select[disabled]
	{
	background-color: #F6F6F6!important;
	color: #636363;
	}
textarea[disabled]
	{
	background-color: #F6F6F6!important;
	color: #636363;
	}

.results
{ border-bottom: 1px #cccccc solid;
text-align: left;
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
font-weight: normal;
font-size: 16px;
color: #404040;
background-color: transparent;
padding-top: 7px;
padding-bottom: 7px;
padding-left: 3px;
padding-right: 0px; }

.mytable tr:nth-child(even) { /*(even) or (2n 0)*/
	background: #ffffff;
}
.mytable tr:nth-child(odd) { /*(odd) or (2n 1)*/
	background: #FAFAFA;
}

#modalalertdiv {
color:#FF0000;
background: transparent;
position: fixed;
top: 50%;
left: 50%;
}

input, textarea
	{
	font-size: 16px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	background-color:#ffffff!important;
	border-style:solid;
	border-color:#999999;
	border-width:2px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-html-border-radius: 6px;
	border-radius: 6px;
	}

select

	{
	font-size: 16px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	background-color:#ffffff!important;
	border-style:solid;
	border-color:#999999;
	border-width:2px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-html-border-radius: 4px;
	border-radius: 4px;
	}

.tableheading
	{
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
	}

a
	{
	color: #004400;
	text-decoration:underline; 
	}

a:hover
	{
	color:#666666; 
	
	}

.tablink
	{
	color: #004400;
	font-size: 18px;
	text-decoration:none; 
	}

.textheading
	{
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	white-space: nowrap;
	}


.pageheading
	{
	font-size: 19px; color: #008000; font-weight: bold; ; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	}

.contenttable
	{
	background-color: #FFFFFF;
	background-image: url(/images/bginside.png);
	background-repeat: repeat-x;
	vertical-align: top;
	}

.smallcell {
	font-size: 16px;
}

#dropmenu0
	{
	z-index:100;
	}
Xtable {
	border-width: 3px 3px 3px 3px;
	border-spacing: 2px;
	border-style: outset outset outset outset;
	border-color: gray gray gray gray;
	border-collapse: collapse;
	background-color: #ffffff;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size: 14px;
	color: #000000;
}

Xth,Xtd {
	border-width: 0px 0px 0px 0px;
	padding: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: gray gray gray gray;
	background-color: #ffffff;
	-moz-border-radius: 0px 0px 0px 0px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size: 14px;
	color: #000000;
}
